» Ubuntu » Paket

Error

two or more packages specified (gpaint natty)